/*
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 * $Id: CommandExecutionException.java,v 1.2 2005/09/07 13:38:06 rampil Exp $
 */
package org.logical_paradox.vsan.dac.command.exception;

/**
 * DACコマンド実行例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.2 $
 */
public class CommandExecutionException extends Exception {
	/**
	 * コンストラクタ
	 */
	public CommandExecutionException() {
	}
	/**
	 * コンストラクタ
	 * @param msg メッセージ
	 */
	public CommandExecutionException(String msg) {
		super(msg);
	}
	/**
	 * コンストラクタ
	 * @param e 元になった例外
	 */
	public CommandExecutionException(Exception e) {
		super(e);
	}
}
